#ave_player_outer {
float:right;
width:376px;
position:relative;
}

#ave_player {
width:376px;
height:399px;
background:url(images_pres/ave_player_background.jpg) left no-repeat;
}

#ave_player_caption {
width:376px;
background:#ffe7d6;
}

#ave_player_caption p {
font-size:16px;
font-style:italic;
line-height:19px;
padding:10px;
}

#ave_player_inner {
position:relative;
top:328px;
left:35px;
width:296px;
height:35px;
}

#ave_topbanner {
background:navy;
color:white;
}

.h1_Christmas {
color:navy;
}

#ave_lyrics {
background:#ffe7d6;
width:730px;
color:maroon;
margin-top:10px;
}

#ave_lyrics p {
font-size:18px;
}

.divider_garland {
background:url(images_pres/garland_only.jpg) left repeat-x;
width:760px;
height:100px;
}